Page MenuHomePhabricator

Investigate a better alternative for making user_newtalk talk updates
Closed, ResolvedPublic

Description

This causes a fair amount of master writes on page view. Perhaps use of local job queues or AJAX posts would suffice.

Details

Related Gerrit Patches:

Event Timeline

aaron created this task.Mar 9 2015, 8:50 PM
aaron claimed this task.
aaron raised the priority of this task from to Normal.
aaron updated the task description. (Show Details)
aaron added projects: Epic, MediaWiki-Core-Team.
aaron added subscribers: Krenair, PleaseStand, gerritbot and 3 others.
bd808 set Security to None.
Gilles added a subscriber: Gilles.Apr 2 2015, 12:24 PM

Change 225264 had a related patch set uploaded (by Aaron Schulz):
Defer user_newtalk updates in clearNotification() to post-send

https://gerrit.wikimedia.org/r/225264

Change 225264 merged by Aaron Schulz:
Defer user_newtalk updates in clearNotification() to post-send

https://gerrit.wikimedia.org/r/225264

aaron closed this task as Resolved.Jul 18 2015, 3:17 AM